@import url('https://fonts.googleapis.com/css2?family=Homemade+Apple&family=Homenaje&family=Lora:ital,wght@0,400..700;1,400..700&family=Luckiest+Guy&family=Oswald:wght@200..700&family=Smooch+Sans:wght@100..900&family=Yellowtail&family=Yusei+Magic&display=swap');
.bg-pic {
    --bs-bg-opacity: 1;
    background: url(../assets/pic7.jpg) !important;
    backgroud-size: cover !important;
    background-position: center center !important;
}
.fw-bolder {
    font-weight: bolder !important;
    font-family: yusei magic;
}
.bg-dark {
    --bs-bg-opacity: 1;
    background-color: #F6F7FB !important;
}
.navbar-brand {
    padding-top: var(--bs-navbar-brand-padding-y);
    padding-bottom: var(--bs-navbar-brand-padding-y);
    margin-right: var(--bs-navbar-brand-margin-end);
    font-size: var(--bs-navbar-brand-font-size);
    color: #FB0B7F;
    text-decoration: none;
    white-space: nowrap;
    font-family: yellowtail;
    --bs-nav-link-hover-color: #9F617F !important;
}

.navbar-nav {
    --bs-nav-link-padding-x: 0;
    --bs-nav-link-padding-y: 0.5rem;
    --bs-nav-link-font-weight: ;
    --bs-nav-link-color: #FB0B7F;
    --bs-nav-link-hover-color: #9F617F;
    --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
user agent stylesheet
ul {
    list-style-type: disc;
}

.navbar-nav .show > .nav-link, .navbar-nav .nav-link.active {
    color: #FB0B7F ;
}


.bg-light {
    --bs-bg-opacity: 1;
    background-color: rgb(248 240 248) !important;
}

.bg-primary {
    --bs-bg-opacity: 1;
    background-color: rgb(2 3 86) !important;
}

.text-white-50 {
    --bs-text-opacity: 1;
    color: #ffffff !important;
}

.icon {
    background-color: #78A299;
    color: #FFFFFF;
}

a {
    color: #FB0B7F ;
    text-decoration: underline;
}

.navbar-brand:hover, .navbar-brand:focus {
    color: rgb(100 52 117);
}

.text-muted {
    --bs-text-opacity: 1;
    color: #32577b !important;
    font-family: lora;
}

body {
    margin: 0;
    font-family: Lora;
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: #08233c;
    text-align: var(--bs-body-text-align);
    background-color: var(--bs-body-bg);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

p {
    font-family: lora;
}

.text-black {
    --bs-text-opacity: 1;
    color:#FB0B7F !important;
}

.lead {
    font-weight: 300;
    font-size: 1.0rem;
}